View Issue Details

IDProjectCategoryView StatusLast Update
0000856SUMoNew Featurepublic2011-01-15 15:37
ReporterWalterHAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.11 
Summary0000856: More information on: "Unable to load the following files:" list
Descriptionafter a scan, SUMO presents the list: "Unable to load the following files:".

Please add a hint why SUMO cant load a file like "No version number" or "File not found", filtered installers .... , and the source file/link that points to the wrong location, ...


Walter
TagsNo tags attached.

Relationships

related to 0000945 resolvedKyle_Katarn sort list of not loaded programs alphabetically 

Activities

Kyle_Katarn

2011-01-07 22:10

administrator   ~0000631

Has to be fixed soon to understand why WinRAR / Soluto are rejected on Jan B. computer

Issue History

Date Modified Username Field Change
2008-11-02 19:28 WalterH New Issue
2008-11-02 19:30 Kyle_Katarn Assigned To => Kyle_Katarn
2008-11-02 19:30 Kyle_Katarn Status new => acknowledged
2009-01-04 10:24 Kyle_Katarn Relationship added related to 0000945
2011-01-07 22:10 Kyle_Katarn Note Added: 0000631
2011-01-15 15:37 Kyle_Katarn Status acknowledged => resolved
2011-01-15 15:37 Kyle_Katarn Fixed in Version => 2.11
2011-01-15 15:37 Kyle_Katarn Resolution open => fixed